Skip to content

Get API key

GET
/v1/keys/{key_id}
import requests
resp = requests.get(
"https://api.ultimateteam.ai/v1/keys/{key_id}",
headers={"X-API-Key": "utk_live_YOUR_KEY"},
)
print(resp.json())

Return metadata for a single API key (no raw value).

key_id
required
Key Id
string format: uuid
X-API-Key
Any of:
string

Successful Response

Media typeapplication/json
Response Get Key V1 Keys Key Id Get
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}